From 844d8e359c1ad83fb5df8e00317d7cf290710b5f Mon Sep 17 00:00:00 2001
From: Salman Siddiqui <sasiddiq@localhost.localdomain>
Date: Nov 16 2018 17:27:49 +0000
Subject: [PATCH 11/15] owasp-java-encoder: correct license and remove unnecessary files from patch


---

diff --git a/owasp-java-encoder/owasp-java-encoder.spec b/owasp-java-encoder/owasp-java-encoder.spec
index 13eceab..52bcaf3 100644
--- a/owasp-java-encoder/owasp-java-encoder.spec
+++ b/owasp-java-encoder/owasp-java-encoder.spec
@@ -3,7 +3,7 @@ Version:	1.2.1
 Release:	1%{?dist}
 Summary:	Collection of high-performance low-overhead contextual encoders
 
-License:	ASL 2.0
+License:	BSD
 URL:		https://github.com/OWASP/owasp-java-encoder/
 
 Source0:	https://github.com/OWASP/owasp-java-encoder/archive/v1.2.1.tar.gz
@@ -15,7 +15,7 @@ BuildArch:	noarch
 
 BuildRequires:	maven-local
 BuildRequires:	mvn(org.apache.maven.plugins:maven-source-plugin)
-BuildRequires:  mvn(org.sonatype.oss:oss-parent:pom:)
+BuildRequires:	mvn(org.sonatype.oss:oss-parent:pom:)
 
 %description
 The OWASP Encoders package is a collection of high-performance low-overhead
@@ -34,6 +34,10 @@ Summary:  Javadoc for %{name}
 
 %patch0 -p1
 
+%pom_disable_module jsp
+%pom_disable_module esapi
+
+
 # analysis tool for testing coverage is not required
 %pom_remove_plugin :cobertura-maven-plugin
 

